last_checked: 1725362294
data:
  -
    title: 'macOS 14.0 Sonoma Apache Setup: Upgrading Homebrew'
    url: 'https://getgrav.org/blog/macos-ventura-apache-upgrade-homebrew'
    date: 1697803200
    nicetime: '10 months ago'
  -
    title: 'macOS 14.0 Sonoma Apache Setup: LetsEncrypt SSL'
    url: 'https://getgrav.org/blog/macos-sonoma-apache-ssl'
    date: 1697799780
    nicetime: '10 months ago'
  -
    title: 'macOS 14.0 Sonoma Apache Setup: MySQL, Xdebug & More...'
    url: 'https://getgrav.org/blog/macos-sonoma-apache-mysql-vhost-apc'
    date: 1697799600
    nicetime: '10 months ago'
  -
    title: 'macOS 14.0 Sonoma Apache Setup: Multiple PHP Versions'
    url: 'https://getgrav.org/blog/macos-sonoma-apache-multiple-php-versions'
    date: 1697796000
    nicetime: '10 months ago'
  -
    title: 'Big changes for Email plugin'
    url: 'https://getgrav.org/blog/new-email-plugin'
    date: 1665048600
    nicetime: '2 years ago'
  -
    title: 'Skeleton Build Automation'
    url: 'https://getgrav.org/blog/skeletons-build-automation'
    date: 1614347940
    nicetime: '4 years ago'
  -
    title: 'Using Grav''s new built-in Web Server'
    url: 'https://getgrav.org/blog/using-builtin-webserver'
    date: 1612186320
    nicetime: '4 years ago'
  -
    title: 'Grav 1.7 CLI Self-Upgrade Bug'
    url: 'https://getgrav.org/blog/grav-170-cli-self-upgrade-bug'
    date: 1611222900
    nicetime: '4 years ago'
  -
    title: 'Grav 1.7 Released!'
    url: 'https://getgrav.org/blog/grav-1.7-released'
    date: 1611050100
    nicetime: '4 years ago'
  -
    title: 'Grav 1.7 Stable Release - One week away!'
    url: 'https://getgrav.org/blog/grav-17-stable-imminent'
    date: 1610457780
    nicetime: '4 years ago'
